/*
*––––––––––––––––––––––––––––––––––––––––––––––––––––––––––––––––––––––––––––––
*  Copyright © 2020 OHO Design GmbH
*  Do not use this software or replicate without permission of the owner.
*––––––––––––––––––––––––––––––––––––––––––––––––––––––––––––––––––––––––––––––
*/

/* -------------- */
/* SETUP */
/* DESKTOP */
/* TABLET */
/* MOBILE */
/* MINI-MOBILE */
/* SPECIAL BREAKPOINTS */
/* -------------- */

/* SETUP //////////////////////////////////////////////////////////////// */

/* Corporate Colors: */
/* blue #23255b */
/* dark blue #181848 */
/* ice blue #aec5fc */
/* light ice blue #edf4ff */

/* FONTS – LICENSED TO Schweizerischer Verband für Temperaturgeführte Logistik SVTL *******************************************************************************/

@font-face {
  font-family: "Neue Haas Grotesk Display Regular";
  src: url("/wp-content/themes/jahresbericht/font/NHaasGroteskDSPro55Rg/font.woff2") format("woff2"),
    url("/wp-content/themes/jahresbericht/font/NHaasGroteskDSPro55Rg/font.woff") format("woff");
}
@font-face {
  font-family: "Neue Haas Grotesk Display Medium";
  src: url("/wp-content/themes/jahresbericht/font/NHaasGroteskDSPro65Md/font.woff2") format("woff2"),
    url("/wp-content/themes/jahresbericht/font/NHaasGroteskDSPro65Md/font.woff") format("woff");
}
@font-face {
  font-family: "Neue Haas Grotesk Display Medium Italic";
  src: url("/wp-content/themes/jahresbericht/font/NHaasGroteskDSPro66MdIt/font.woff2")
      format("woff2"),
    url("/wp-content/themes/jahresbericht/font/NHaasGroteskDSPro66MdIt/font.woff") format("woff");
}

@font-face {
  font-family: "Snowflake";
  src: url("/wp-content/themes/jahresbericht/font/icon/snowflake.eot");
  src: url("/wp-content/themes/jahresbericht/font/icon/snowflake.eot?#iefix")
      format("embedded-opentype"),
    url("/wp-content/themes/jahresbericht/font/icon/snowflake.woff") format("woff"),
    url("/wp-content/themes/jahresbericht/font/icon/snowflake.ttf") format("truetype"),
    url("/wp-content/themes/jahresbericht/font/icon/snowflake.svg#snowflake") format("svg");
  font-weight: normal;
  font-style: normal;
}
.icon-snowflake::before {
  display: inline-block;
  font-family: "Snowflake";
  font-style: normal;
  font-weight: normal;
  line-height: 1;
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
}
.icon-snowflake:before {
  content: "\0041";
}

body {
  font-family: "Neue Haas Grotesk Display Regular", sans-serif;
  margin: 0;
  -webkit-font-smoothing: antialiased;
  -moz-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
  -ms-font-smoothing: antialiased;
  -o-font-smoothing: antialiased;
}

h1,
.h1 {
  font-family: "Neue Haas Grotesk Display Medium", sans-serif;
  font-size: 80px;
  line-height: 1.1em;
  letter-spacing: -0.01em;
  font-weight: normal;
  color: #23255b;
  -webkit-hyphens: none;
  -ms-hyphens: none;
  hyphens: none;
  overflow: visible;
}

h2,
.h2 {
  font-family: "Neue Haas Grotesk Display Medium", sans-serif;
  font-size: 60px;
  line-height: 1.2em;
  letter-spacing: 0.01em;
  font-weight: normal;
  color: #23255b;
  text-decoration: none;
  -webkit-hyphens: auto;
  -ms-hyphens: auto;
  hyphens: auto;
  overflow: visible;
}

h3,
h4,
h5,
h6,
.h3,
.h4,
.h5,
.h6 {
  font-family: "Neue Haas Grotesk Display Medium", sans-serif;
  font-size: 26px;
  line-height: 1.38em;
  letter-spacing: 0.02em;
  font-weight: normal;
  margin: 0;
  color: #23255b;
  text-decoration: none;
  -webkit-hyphens: none;
  -ms-hyphens: none;
  hyphens: none;
}

p,
li,
p a {
  font-family: "Neue Haas Grotesk Display Regular", sans-serif;
  font-size: 19px;
  line-height: 1.5em;
  letter-spacing: 0.03em;
  color: #23255b;
  -webkit-hyphens: none;
  -ms-hyphens: none;
  hyphens: none;
}

strong,
b {
  font-family: "Neue Haas Grotesk Display Medium", sans-serif;
}

.fsize-large {
  font-size: 80px;
}

.fsize-marginal {
  font-size: 14px;
}

.fcolor-white,
.fcolor-white p,
.fcolor-white h3 {
  color: #fff;
}

.fcolor-iceblue {
  color: #aec5fc;
}

.opac {
  opacity: 0.4;
}

h1,
h2,
h3,
h4,
h5,
h6,
b,
strong,
b,
p,
li {
  -webkit-font-feature-settings: "kern" 1;
  font-feature-settings: "kern" 1;
  -webkit-font-kerning: normal;
  font-kerning: normal;
}

/***** locked wysiwyg styles to avoid different title sizes */

.wysiwyg-editor h1,
.wysiwyg-editor h2,
.wysiwyg-editor h3,
.wysiwyg-editor h4,
.wysiwyg-editor h5,
.wysiwyg-editor h6 {
  font-family: "Neue Haas Grotesk Display Medium", sans-serif;
  font-size: 60px;
  line-height: 60px;
  letter-spacing: 0.01em;
  color: #23255b;
  text-decoration: none;
  -webkit-hyphens: none;
  -ms-hyphens: none;
  hyphens: none;
  overflow: visible;
}

/* LINKS / GLOBAL INTERACTIONS *******************************************************************************/

/***** Links */

p a {
  text-decoration: none;
  border-bottom: 1px solid #23255b;
  padding: 0px 0px 1px 0px;
}

p a:hover {
  cursor: pointer;
  border-bottom: 1px solid #23255b;
  color: #23255b;
}

p a strong,
p a b {
  padding: 0px 0px 0px 0px !important;
}

a,
a:visited,
a:hover,
a:active {
  color: #23255b;
  text-decoration: none;
  cursor: pointer;
}

/***** Buttons */

.button {
  font-family: "Neue Haas Grotesk Display Medium", sans-serif;
  font-size: 22px;
  line-height: 1.38em;
  letter-spacing: 0.02em;
  background: #aec5fc;
  color: #fff;
  border-radius: 0;
  padding: 0.4em 0.6em 0.3em;
  border: unset;
  margin-top: 0;
  display: inline-block;
  cursor: pointer;
  position: relative;
  white-space: nowrap;
}
.button::after {
  content: "";
  position: absolute;
  right: -30px;
  top: 0;
  width: 0;
  height: 0;
  border-top: 45px solid #aec5fc;
  border-right: 30px solid transparent;
}

.button:active {
  opacity: 0.8;
}

.button.neg {
  background: #fff;
  color: #23255b;
}

/**/

.centered-button {
  width: 100%;
  text-align: center;
  margin: 30px 0;
}
.centered-button .button {
  display: inline;
}

/***** Interactions */

::-moz-selection {
  background: #23255b;
  color: #fff !important;
}

::selection {
  background: #23255b;
  color: #fff !important;
}

::-moz-selection {
  background: #23255b;
  color: #fff !important;
}

*:focus {
  outline: none !important;
}

/***** some ie-fixes */

* {
  text-decoration: none !important;
}
body:not(.browser-ie) {
  color: inherit;
}

/***** scroll reveal */

.scrl {
  opacity: 0;
  -webkit-transform: translateY(40px);
  -ms-transform: translateY(40px);
  transform: translateY(40px);
  -webkit-transition: all 0.8s ease-out;
  -o-transition: all 0.8s ease-out;
  transition: all 0.8s ease-out;
  -webkit-transition-delay: 0.2s;
  -o-transition-delay: 0.2s;
  transition-delay: 0.2s;
}

.scrl.on {
  opacity: 1;
  -webkit-transform: translateY(0px);
  -ms-transform: translateY(0px);
  transform: translateY(0px);
}

/* MISC *******************************************************************************/

/***** Spacing */

html {
  height: 100%;
  -webkit-box-sizing: border-box;
  box-sizing: border-box;
}

*,
*:before,
*:after {
  -webkit-box-sizing: inherit;
  box-sizing: inherit;
}

body {
  position: relative;
  min-height: 100%;
  background: #23255b;
  overflow-x: hidden;
}

header.site-header {
  z-index: 100;
  position: absolute;
}

main {
  background: #fff;
}

/***** Hide Comments and others */

.cat-links,
.entry-footer {
  display: none;
}

/***** clear after float */

.clearfix:after {
  content: "";
  display: table;
  clear: both;
}

/***** hide stuff on specific breakpoints */

.no-lg {
  display: none;
}

/****** Freezer */

.freezer {
  position: absolute;
  right: 35px;
  top: 28px;
  z-index: 2;
}

.freezer:hover {
  cursor: pointer;
}

.frozen .freezer .temperature {
  opacity: 1;
}

.freezer .temperature {
  opacity: 0;
  -webkit-transition: all 0.1s ease-out;
  -o-transition: all 0.1s ease-out;
  transition: all 0.1s ease-out;
  font-family: "Neue Haas Grotesk Display Medium", sans-serif;
  font-size: 16px;
  color: #23255b;
  position: absolute;
  left: -3.5em;
  bottom: 0.3em;
}

.freezer .icon-snowflake {
  -webkit-transition: all 0.2s ease-out;
  -o-transition: all 0.2s ease-out;
  transition: all 0.2s ease-out;
  font-size: 20px;
  margin-left: 0.2em;
  color: #aec5fc;
}

.freezer:hover .icon-snowflake,
.frozen .freezer .icon-snowflake {
  color: #23255b;
}

/**/

.scrolled-nav .freezer {
  top: 19px;
}
.scrolled-nav .freezer:hover .icon-snowflake,
.frozen .freezer .icon-snowflake {
  color: #aec5fc;
}
.scrolled-nav .freezer span:nth-of-type(2),
.scrolled-nav .freezer span:nth-of-type(3) {
  display: none;
}
.scrolled-nav .freezer .temperature {
  color: #aec5fc;
}

/**/

.iced::before {
  opacity: 0;
  -webkit-transition: opacity 4s ease-out;
  -o-transition: opacity 4s ease-out;
  transition: opacity 4s ease-out;
  pointer-events: none;
  content: "";
  position: absolute;
  z-index: 2;
  width: calc(100% + 50px);
  height: calc(100% + 70px);
  left: -25px;
  top: -25px;
  background-image: url(/wp-content/themes/jahresbericht/media/no-index/freeze_square.png);
  background-size: 100% 100%;
  background-position: center;
  background-repeat: no-repeat;
}

.iced.main-image::before {
  width: calc(100% + 100px);
  left: -50px;
}

.iced.main-title::before {
  width: calc(100% + 25px);
  height: 105%;
  max-width: 64vw;
  background-image: url(/wp-content/themes/jahresbericht/media/no-index/freeze_title.png);
}

.iced.chart::before {
  width: 600px;
  height: 600px;
  left: 52px;
  top: 58px;
  background-image: url(/wp-content/themes/jahresbericht/media/no-index/freeze_disc.png);
}

.frozen .iced::before {
  opacity: 1;
}

@media only screen and (min-width: 2000px) {
  .iced.main-title::before {
    height: 121%;
    left: -3%;
    top: -10%;
  }
}

@media only screen and (max-width: 1200px) {
  .iced.main-title::before {
    max-width: 105%;
    height: 100%;
  }
}

/* DESKTOP //////////////////////////////////////////////////////////////// */
/*
01. Presets
02. Navigation
03. Footer
04. NoScript Banner
*/

/*
-----------------------------------------------------------------------------

01. Presets

-----------------------------------------------------------------------------
*/

/* LAYOUT *******************************************************************************/

main {
  position: relative;
  overflow: hidden !important;
}

article {
  margin-top: 100px; /* Space to Navigation */
  padding-bottom: 400px; /* Space to Footer */
}

.sec-wrap {
  width: 100%;
  height: auto;
  position: relative;
}

.sec-wrap__inner {
  width: 100%;
  height: auto;
  max-width: 1370px;
  margin: auto;
  padding: 3.5em 35px;
  position: relative;
}

.sec-wrap__inner.no-padding {
  padding: 20px 0;
}

.sec-wrap__inner.flexbox {
  padding: 20px 25px;
}

.sec-wrap__inner.full {
  max-width: 100%;
}

.sec-wrap__inner.slim {
  max-width: 1000px;
}

.sec-wrap__inner.slimmer {
  max-width: 800px;
}

.sec-wrap__inner.slim-af {
  max-width: 550px;
}

/***** Text columns */

.text-2-columns {
  column-count: 2;
  -webkit-column-count: 2;
  -moz-column-count: 2;
  -ms-column-count: 2;
  column-gap: 2.4em;
  -webkit-column-gap: 2.4em;
  -moz-column-gap: 2.4em;
  -ms-column-gap: 2.4em;
  margin: 2.4em 0;
}

.text-3-columns {
  column-count: 3;
  -webkit-column-count: 3;
  -moz-column-count: 3;
  -ms-column-count: 3;
  column-gap: 30px;
  -webkit-column-gap: 30px;
  -moz-column-gap: 30px;
  -ms-column-gap: 30px;
}

/***** Text overflow */

span.nobreak {
  white-space: nowrap;
}

span.shorten {
  overflow: hidden;
  -o-text-overflow: ellipsis;
  text-overflow: ellipsis;
  white-space: nowrap;
}

/**/

.centered-text h1,
.centered-text h2,
.centered-text h3,
.centered-text h4,
.centered-text h5,
.centered-text h6,
.centered-text p,
.centered-text span,
.centered-text a,
h1.centered-text,
h2.centered-text,
h3.centered-text,
h4.centered-text,
h5.centered-text,
h6.centered-text,
p.centered-text,
span.centered-text,
a.centered-text {
  text-align: center;
}

/***** Centered image */

.centered-image-wrap {
  width: 100%;
  margin: auto;
  height: 450px;
  position: relative;
  overflow: hidden;
  /* fallback for bg-img usage */
  background-size: cover;
  background-position: center;
  background-repeat: no-repeat;
}

.centered-image-wrap img {
  position: absolute;
  top: 50%;
  left: 50%;
  z-index: 1;
  margin-right: -50%;
  -webkit-transform: translate(-50%, -50%);
  -ms-transform: translate(-50%, -50%);
  transform: translate(-50%, -50%);
}

.centered-image-wrap.full img {
  width: 100%;
}

.centered-image-wrap.blurry-bg .background-image {
  position: absolute;
  left: 0;
  top: 0;
  height: 100%;
  width: 100%;
  -webkit-filter: blur(20px);
  filter: blur(20px);
  -webkit-transform: scale(1.1);
  -ms-transform: scale(1.1);
  transform: scale(1.1);
  overflow: hidden;
  background-position: center;
  background-repeat: no-repeat;
  background-size: cover;
}

/**** some ie-browser fixes */

.browser-ie .centered-image-wrap.blurry-bg .background-image {
  -webkit-filter: none;
  filter: none;
}
.browser-ie .centered-image-wrap.blurry-bg .background-image ~ img {
  display: none;
}

/***** Covered image wrap */

.covered-image-wrap {
  position: relative;
  height: 100%;
  width: 100%;
}

.covered-image-wrap img {
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  -o-object-fit: cover;
  object-fit: cover;
}

/***** img */

img {
  width: 100%;
}

/**** ie-browser fixes */

.browser-ie .covered-image-wrap,
.browser-edge .covered-image-wrap {
  background-position: center;
  background-size: cover;
  background-repeat: no-repeat;
}

/**** bg colors */

.blue {
  background: #23255b;
}

.darkblue {
  background: #181848;
}

.iceblue {
  background: #aec5fc;
}

.lighticeblue {
  background: #edf4ff;
}

/**** ziczac wrap */

/**/

.ziczac-wrap {
  position: absolute;
  height: 180px;
  width: 100%;
  left: 0;
  top: -180px;
  overflow: hidden;
}

.ziczac-wrap [class*="sec-"] {
  position: absolute;
  width: 50%;
  height: 100%;
}
.ziczac-wrap .sec-1,
.ziczac-wrap .sec-3 {
  left: 0;
}
.ziczac-wrap .sec-2,
.ziczac-wrap .sec-4 {
  right: 0;
}
.ziczac-wrap .sec-3,
.ziczac-wrap .sec-4 {
  top: -35px;
}
.ziczac-wrap .sec-3 {
  -webkit-transform: rotate(2deg);
  -ms-transform: rotate(2deg);
  transform: rotate(2deg);
}
.ziczac-wrap .sec-4 {
  -webkit-transform: rotate(-2deg);
  -ms-transform: rotate(-2deg);
  transform: rotate(-2deg);
}

.ziczac-wrap [class*="sec-"] span::before,
.ziczac-wrap [class*="sec-"] span::after {
  position: absolute;
  content: "";
  left: 0;
}

.ziczac-wrap .sec-1 span::before {
  background: #23255b;
  width: calc(42% + 3px);
  height: 50%;
  bottom: 0;
  left: -2px;
  -webkit-transform-origin: bottom right;
  -ms-transform-origin: bottom right;
  transform-origin: bottom right;
  -webkit-transform: rotate(-4deg) skewX(-4deg);
  -ms-transform: rotate(-4deg) skewX(-4deg);
  transform: rotate(-4deg) skewX(-4deg);
  z-index: 1;
}
.ziczac-wrap .sec-1 span::after {
  background: #23255b;
  width: calc(59% + 2px);
  height: 50%;
  left: 42%;
  bottom: 0;
  -webkit-transform-origin: bottom left;
  -ms-transform-origin: bottom left;
  transform-origin: bottom left;
  -webkit-transform: rotate(6.5deg) skewX(6.5deg);
  -ms-transform: rotate(6.5deg) skewX(6.5deg);
  transform: rotate(6.5deg) skewX(6.5deg);
  z-index: 1;
}
.ziczac-wrap .sec-2 span::after {
  background: #23255b;
  width: calc(100% + 2px);
  height: 50%;
  left: -2px;
  bottom: 0;
  -webkit-transform-origin: bottom right;
  -ms-transform-origin: bottom right;
  transform-origin: bottom right;
  -webkit-transform: rotate(-3.78deg) skewX(-3.78deg);
  -ms-transform: rotate(-3.78deg) skewX(-3.78deg);
  transform: rotate(-3.78deg) skewX(-3.78deg);
  z-index: 1;
}
/**/
.ziczac-wrap .sec-3 span::before {
  background: #aec5fc;
  width: calc(42% + 3px);
  height: 50%;
  bottom: 0;
  left: -2px;
  -webkit-transform-origin: bottom right;
  -ms-transform-origin: bottom right;
  transform-origin: bottom right;
  -webkit-transform: rotate(-4deg) skewX(-4deg);
  -ms-transform: rotate(-4deg) skewX(-4deg);
  transform: rotate(-4deg) skewX(-4deg);
}
.ziczac-wrap .sec-3 span::after {
  background: #aec5fc;
  width: calc(59% + 2px);
  height: 50%;
  left: 42%;
  bottom: 0;
  -webkit-transform-origin: bottom left;
  -ms-transform-origin: bottom left;
  transform-origin: bottom left;
  -webkit-transform: rotate(6.5deg) skewX(6.5deg);
  -ms-transform: rotate(6.5deg) skewX(6.5deg);
  transform: rotate(6.5deg) skewX(6.5deg);
}
.ziczac-wrap .sec-4 span::after {
  background: #aec5fc;
  width: calc(100% + 2px);
  height: 50%;
  left: -2px;
  bottom: 0;
  -webkit-transform-origin: bottom right;
  -ms-transform-origin: bottom right;
  transform-origin: bottom right;
  -webkit-transform: rotate(-3.78deg) skewX(-3.78deg);
  -ms-transform: rotate(-3.78deg) skewX(-3.78deg);
  transform: rotate(-3.78deg) skewX(-3.78deg);
}

/* COMPONENTS *******************************************************************************/

[class*="block--"] {
  padding: 1em 0;
}

/***** Gallery slider */

.slick-next {
  font-size: 0px;
  position: absolute;
  overflow: hidden;
  margin: 0;
  border: 0;
  font-size: 0;
  height: 100%;
  width: 80px;
  right: 0;
  top: 0;
  z-index: 9;
  outline: none;
  background-color: #edf4ff;
  -webkit-transition: all 0.3s ease-out;
  -o-transition: all 0.3s ease-out;
  transition: all 0.3s ease-out;
}
.slick-next::after {
  font-family: "Icons Base"; /* insert 'Icons Base Rounded' for rounded version */
  position: absolute;
  content: "\0046";
  top: calc(50% - 20px);
  right: 18px;
  font-size: 40px;
  color: #23255b;
}

.slick-next:hover {
  background-position: 28px center;
}

.slick-prev {
  font-size: 0px;
  position: absolute;
  overflow: hidden;
  margin: 0;
  border: 0;
  font-size: 0;
  height: 100%;
  width: 80px;
  left: 0;
  top: 0;
  z-index: 9;
  outline: none;
  background-color: #edf4ff;
  -webkit-transition: all 0.3s ease-out;
  -o-transition: all 0.3s ease-out;
  transition: all 0.3s ease-out;
}
.slick-prev::after {
  font-family: "Icons Base"; /* insert 'Icons Base Rounded' for rounded version */
  position: absolute;
  content: "\0047";
  top: calc(50% - 20px);
  left: 18px;
  font-size: 40px;
  color: #23255b;
}

.slick-prev:hover {
  background-position: 22px center;
}

.gallery-slider {
  position: relative;
  overflow: hidden;
  background: #edf4ff;
  height: 700px;
}

.gallery-slider__images {
  margin: 0;
  position: relative;
}
.gallery-slider__images.lightbox:hover {
  cursor: pointer;
}

.gallery-slider__images .item {
  padding: 0;
}

.gallery-slider__images .item .img-fill {
  height: 700px;
  overflow: hidden;
  text-align: center;
  float: left;
}

.gallery-slider__images .item .img-fill img {
  position: absolute;
  height: 700px;
  top: 50%;
  left: 50%;
  max-width: none !important;
  -webkit-transform: translate(-50%, -50%);
  -ms-transform: translate(-50%, -50%);
  transform: translate(-50%, -50%);
}

.gallery-slider .img-fill {
  width: 100%;
  display: block;
  overflow: hidden;
  position: relative;
  text-align: center;
}

.gallery-slider .slick-slider {
  padding: 0 !important;
}

.gallery-slider .slick-slide {
  float: left;
  outline: none;
}

/**/

.slick-lightbox {
  background: #181848 !important;
}

.slick-lightbox .slick-prev::after,
.slick-lightbox .slick-next::after {
  color: #fff !important;
}

.slick-lightbox .slick-next {
  height: 100%;
  top: 0;
  right: 0;
  color: #fff;
  background: rgba(255, 255, 255, 0);
}

.slick-lightbox .slick-prev {
  height: 100%;
  top: 0;
  left: 0;
  color: #fff;
  background: rgba(255, 255, 255, 0);
}

.slick-lightbox-close {
  position: absolute;
  top: 15px;
  right: 15px;
  display: block;
  height: 60px;
  width: 60px;
  line-height: 0;
  font-size: 0;
  cursor: pointer;
  background: transparent;
  color: transparent;
  padding: 0;
  border: none;
  z-index: 99;
}

.slick-lightbox-close:focus {
  outline: none;
}

.slick-lightbox-close:before {
  font-size: 30px;
  color: #fff;
  font-family: "Icons Base"; /* insert 'Icons Base Rounded' for rounded version */
  content: "\004a";
}

/***** Video iframe */

.video-wrap {
  width: 100%;
  overflow: hidden;
  padding-top: 56.25%;
  position: relative;
}

.video-wrap iframe {
  border: 0;
  height: 100%;
  left: 0;
  position: absolute;
  top: 0;
  width: 100%;
}

/***** Accordion */

.accordion-wrap {
  border: 2px solid;
  padding: 0;
}

.accordion-trigger {
  padding: 25px 20px;
  position: relative;
  cursor: pointer;
}

.accordion-trigger::after {
  font-family: "Icons Base";
  content: "\0045";
  position: absolute;
  right: 20px;
  top: 27px;
  font-size: 30px;
}
.accordion-trigger.active::after {
  content: "\0048";
}

.accordion-trigger h3 {
  margin: 0;
}

.accordion-content {
  max-height: 0;
  padding: 0 20px;
  overflow: hidden;
}

/***** Workload table */

.block--svtl-table .covered-image-wrap {
  -webkit-transform: scale(1.2);
  -ms-transform: scale(1.2);
  transform: scale(1.2);
  margin-left: 4em;
  -webkit-transform-origin: left top;
  -ms-transform-origin: left top;
  transform-origin: left top;
  height: 300px;
}

table.workload {
  position: relative;
  z-index: 1;
}

@media only screen and (min-width: 881px) and (max-width: 1150px) {
  table.workload {
    -webkit-transform: scale(0.72);
    -ms-transform: scale(0.72);
    transform: scale(0.72);
    -webkit-transform-origin: left;
    -ms-transform-origin: left;
    transform-origin: left;
  }
}

table.workload tr:nth-of-type(odd) {
  background: #aec5fc;
}

table.workload tr:nth-of-type(even) {
  background: #edf4ff;
}

table.workload tr:first-of-type {
  background: #23255b;
}

table.workload th {
  padding: 1em 3em;
}

table.workload td {
  text-align: center;
  vertical-align: middle;
  padding: 0.6em 3em;
}

table.workload td span {
  padding: 0;
  text-align: center;
  white-space: nowrap;
}

/***** Workload chart */

.chart .chart-list--wrap {
  -webkit-columns: 2;
  -moz-columns: 2;
  columns: 2;
  -webkit-column-gap: 4em;
  -moz-column-gap: 4em;
  column-gap: 4em;
}

.chart ul {
  list-style: none;
  padding-left: 0;
  margin-top: 0;
}

.chart ul span.digit {
  font-size: 2em;
}

.chart ul li {
  -webkit-transform: translate3d(0, 0, 0);
  transform: translate3d(0, 0, 0);
  margin: 0.8em 0;
  display: block;
}

.chart ul li * {
  display: inline-block;
  color: inherit;
  line-height: 1.2em;
  -webkit-hyphens: auto;
  -ms-hyphens: auto;
  hyphens: auto;
}

.plotly .main-svg {
  background-color: rgba(0, 0, 0, 0) !important;
}

.plotly .slicetext text {
  font-family: "Neue Haas Grotesk Display Medium", sans-serif !important;
  opacity: 0;
  font-size: 1.2em !important;
}

/**/

.chart [id*="chart--"] {
  position: relative;
  margin-top: -7em;
}

.chart [class*="slice--"] {
  opacity: 1;
  -webkit-transition: all 0.1s ease-out;
  -o-transition: all 0.1s ease-out;
  transition: all 0.1s ease-out;
}

.chart.on [class*="slice--"] {
  opacity: 0.3;
}

.chart [class*="slice--"].active,
.chart [class*="slice--"].active text {
  opacity: 1;
}

/***** Member box */

.member-box {
  padding: 30px;
}

.grid-wrap .box:nth-of-type(odd) .member-box {
  margin: 0 15px 30px 0;
}
.grid-wrap .box:nth-of-type(even) .member-box {
  margin: 0 0 30px 15px;
}

.member-box .logo-box-wrap {
  width: calc(100% - 30px);
  height: 150px;
  padding: 15px;
  background: #fff;
  margin-right: 30px;
}

.member-box .logo-box {
  height: 100%;
  background: #fff;
  background-position: center;
  background-repeat: no-repeat;
  background-size: contain;
}

.member-box img {
  display: block;
}

.member-box .button {
  margin-top: 20px;
}

.member-box h3,
.member-box h4 {
  margin: 0;
}

.member-box p {
  margin: 0.5em 0;
}

/***** Date table */

table.dates td {
  height: 50px;
  vertical-align: middle;
  padding: 0 4em 0 0;
}

table.dates td .button {
  margin: 10px 0;
  display: block;
}

/***** Event Highlights */

.block--events .grid-wrap .box:nth-of-type(even) {
  margin-bottom: 4em;
  margin-top: 4em;
}

.block--events .covered-image-wrap {
  max-height: 300px;
  margin-top: 5px;
}

/***** Preview table */

.block--svtl-preview .dates.mobile {
  display: none;
}

/***** Ul default stylings */

[class*="block--"] ul {
  padding-left: 1.5em;
  list-style-type: disc;
}

/*
-----------------------------------------------------------------------------

02. Navigation

-----------------------------------------------------------------------------
*/

/***** Display */

.mobile--trigger {
  display: none;
}

/***** Nav-Wrap */

.nav-wrap {
  width: 100%;
  height: 90px;
  position: fixed;
  top: 0;
  z-index: 100;
  background: #fff;
  overflow: visible;
  -webkit-transition: all 0.5s cubic-bezier(0, 0, 0.29, 1.08);
  -o-transition: all 0.5s cubic-bezier(0, 0, 0.29, 1.08);
  transition: all 0.5s cubic-bezier(0, 0, 0.29, 1.08);
}

.nav-wrap__inner {
  max-width: 1370px;
  margin: auto;
  height: 80px;
  width: 100%;
  padding: 10px 35px;
  position: relative;
}

/***** Nav-Styling */

.nav-wrap ul {
  padding-left: 0;
  list-style-type: none;
}

.nav-wrap .nav-list-wrap {
  left: 0;
  top: 75px;
  width: 100%;
  background: #23255b;
  position: fixed;
  height: 15px;
  overflow: hidden;
  -webkit-transition: all 0.5s cubic-bezier(0, 0, 0.29, 1.08);
  -o-transition: all 0.5s cubic-bezier(0, 0, 0.29, 1.08);
  transition: all 0.5s cubic-bezier(0, 0, 0.29, 1.08);
}

.nav-wrap ul.nav-list {
  padding: 0;
  width: 100%;
  max-width: 1370px;
  margin: auto;
  overflow: hidden;
}

.nav-wrap ul.nav-list li {
  margin: 10px -5px 10px 35px;
  font-size: 25px;
  display: inline-block;
}

.nav-wrap a {
  font-family: "Neue Haas Grotesk Display Medium", sans-serif;
  letter-spacing: 0.02em;
  color: #aec5fc;
}

@media only screen and (max-width: 1300px) {
  .nav-wrap a {
    font-size: 1.65vw;
  }

  .nav-wrap ul.nav-list li {
    margin: 10px -5px 10px 1em;
  }
}

.nav-wrap ul.brand {
  float: left;
  margin: 8px 0;
  font-size: inherit;
  -webkit-transition: all 0.6s cubic-bezier(0, 0, 0.29, 1.08);
  -o-transition: all 0.6s cubic-bezier(0, 0, 0.29, 1.08);
  transition: all 0.6s cubic-bezier(0, 0, 0.29, 1.08);
}

.nav-wrap ul.brand svg.logo {
  width: 180px;
  margin-right: 20px;
}

.nav-wrap ul.brand span.claim {
  font-family: "Neue Haas Grotesk Display Medium Italic";
  font-size: 14px;
  line-height: 1.3em;
  color: #23255b;
  display: inline-block;
  -webkit-transform: translateY(-12px);
  -ms-transform: translateY(-12px);
  transform: translateY(-12px);
}

.nav-wrap a:hover,
.nav-wrap a.actual-parent,
.nav-wrap a.actual-site,
.nav-wrap a.anchor.active {
  color: #fff;
}

/***** Scrolled-Nav-State */

.scrolled-nav .nav-wrap,
.scrolled-nav .nav-wrap__inner {
  height: 57px;
}

.scrolled-nav .nav-wrap ul.brand {
  -webkit-transform: translateY(-100px);
  -ms-transform: translateY(-100px);
  transform: translateY(-100px);
}

.scrolled-nav .nav-wrap .nav-list-wrap {
  margin: 0;
  top: 0;
  height: 57px;
}

/*
-----------------------------------------------------------------------------

03. Footer

-----------------------------------------------------------------------------
*/

.footer-wrap {
  height: auto;
  color: #aec5fc;
  background: #23255b;
  margin: 0;
  padding: 30px 0;
  bottom: 0;
  width: 100%;
  font-size: 16px;
  line-height: 1.5em;
  letter-spacing: 0.02em;
  position: absolute;
  z-index: 99;
}

.footer-wrap .flex {
  display: inline-table;
  margin-right: 40px;
}

.footer-wrap .flex * {
  display: inline;
}

.footer-wrap b {
  font-size: 20px;
}

.footer-wrap a,
.footer-wrap a:hover {
  color: #aec5fc;
}

.footer__main .box {
  padding: 40px 0;
}

.footer__main .box:nth-of-type(2) {
  text-align: right;
}

/*
-----------------------------------------------------------------------------

04. NoScript Banner

-----------------------------------------------------------------------------
*/

.warning-banner {
  background: #831414;
  top: 0px;
  text-align: center;
  padding: 1em;
}

.warning-banner {
  width: 100%;
  display: block;
  position: fixed;
  border-radius: 3px;
  z-index: 99999;
}

.warning-banner table {
  width: 100%;
  height: inherit;
  text-align: center;
  margin: 0;
}

.warning-banner p,
.warning-banner b,
.warning-banner a {
  color: #fff;
  margin: 0 10px 0 10px;
}
.warning-banner p:nth-child(2) {
  margin: 10px;
}

.warning-banner a {
  border: 1px solid #fff;
  padding: 6px;
  white-space: nowrap;
  border-radius: 1px;
}
.warning-banner a:hover {
  border: 1px solid #fff;
  color: #fff;
}

#noscript:target {
  opacity: 0;
  top: -100px;
}

#ie-banner.closed,
#no-access-banner.closed {
  display: none;
}

/* TABLET //////////////////////////////////////////////////////////////// */
/*
01. Presets
02. Navigation
03. Footer
04. NoScript / Cookie Banner
*/

@media only screen and (max-width: 880px) {
  /*
  -----------------------------------------------------------------------------

  01. Presets

  -----------------------------------------------------------------------------
  */

  /* MISC *******************************************************************************/

  h1 {
    font-size: 60px;
    line-height: 1.2em;
  }

  .no-md {
    display: none;
  }
  .no-lg {
    display: inherit;
  }
  span.no-lg {
    display: inline;
  }

  /****** Freezer */

  .freezer span:nth-of-type(2),
  .freezer span:nth-of-type(3) {
    display: none;
  }

  .freezer .temperature {
    bottom: 0.5em;
  }

  .freezer .icon-snowflake {
    font-size: 26px;
  }

  .freezer {
    right: 118px;
  }

  /**/

  .nav-wrap.open .freezer {
    display: none;
  }

  .scrolled-nav .freezer {
    top: 27px;
  }

  /* LAYOUT *******************************************************************************/

  article {
    margin-top: 0;
  }

  .text-2-columns {
    column-count: 1;
    -webkit-column-count: 1;
    -moz-column-count: 1;
    -ms-column-count: 1;
  }

  /* COMPONENTS *******************************************************************************/

  /***** Gallery slider */

  .gallery-slider,
  .gallery-slider__images .item .img-fill,
  .gallery-slider__images .item .img-fill img {
    height: 65vw;
  }

  .slick-next,
  .slick-prev {
    width: 60px;
  }

  .slick-next::after {
    right: 8px;
    font-size: 30px;
    top: calc(50% - 15px);
  }

  .slick-prev::after {
    left: 8px;
    font-size: 30px;
    top: calc(50% - 15px);
  }

  /***** Workload table */

  table.workload {
    width: 100%;
  }

  table.workload th {
    padding: 1em 1em;
  }

  table.workload td {
    padding: 0.6em 0.5em;
  }

  table.workload td span {
    white-space: unset;
  }

  /***** Workload chart */

  .chart.on [class*="slice--"] {
    opacity: 1;
  }

  .chart .chart-list--wrap {
    -webkit-columns: 1;
    -moz-columns: 1;
    columns: 1;
  }

  .chart ul span.digit {
    font-size: 3em;
  }

  /***** Event Highlights */

  .block--events .grid-wrap .box:nth-of-type(even) {
    margin-left: 4em;
    margin-top: 1.5em;
  }

  .block--events .grid-wrap .covered-image-wrap {
    height: 30vw;
  }

  /***** Members */

  .grid-wrap .box:nth-of-type(even) .member-box {
    margin: 0 0 30px 0;
  }

  .member-box .logo-box-wrap {
    width: 100%;
    padding: 1.5em;
    margin-right: 0;
    margin-bottom: 30px;
  }

  /***** Preview table */

  .block--svtl-preview .dates.mobile {
    display: block;
  }

  .block--svtl-preview .dates.desktop {
    display: none;
  }

  table.dates td {
    padding-right: 0.2em;
  }

  table.dates td .button {
    display: inline-block;
  }

  /*
  -----------------------------------------------------------------------------

  02. Navigation

  -----------------------------------------------------------------------------
  */

  /***** Display */

  .mobile--trigger {
    display: block;
  }

  /***** Nav-Wrap */

  .nav-wrap {
    position: fixed;
    bottom: 0;
    top: unset;
    border-bottom: 0;
    height: 80px;
    -webkit-transition: 0s;
    -o-transition: 0s;
    transition: 0s;
  }

  .nav-wrap::before {
    content: "";
    position: absolute;
    top: 200px;
    left: 0;
    width: 0;
    height: 0;
    -webkit-transform-origin: bottom left;
    -ms-transform-origin: bottom left;
    transform-origin: bottom left;
    -webkit-transition: 0s;
    -o-transition: 0s;
    transition: 0s;
    border-bottom: 100px solid #181848;
    border-left: 100vw solid transparent;
  }

  .nav-wrap .nav-list-wrap {
    bottom: 0;
    top: unset;
    height: 7px;
    background: #181848;
  }

  .nav-wrap ul.nav-list {
    pointer-events: none;
    float: none;
    position: fixed;
    overflow: visible;
    width: 100%;
    left: 0;
    bottom: 10px;
    margin: 20px 0;
    height: auto;
    padding: 0 35px;
    opacity: 0;
    -webkit-transition-delay: 0s !important;
    -o-transition-delay: 0s !important;
    transition-delay: 0s !important;
    -webkit-transition: all 0.6s ease-out;
    -o-transition: all 0.6s ease-out;
    transition: all 0.6s ease-out;
  }

  .nav-wrap ul.nav-list li {
    margin: 0;
    line-height: 2.2em;
    display: block;
  }

  .nav-wrap li a {
    font-size: 6vw;
  }

  .nav-wrap ul.brand {
    position: absolute;
    bottom: 10px;
    margin: 5px 0;
    -webkit-transform: scale(0.8);
    -ms-transform: scale(0.8);
    transform: scale(0.8);
    -webkit-transform-origin: center left;
    -ms-transform-origin: center left;
    transform-origin: center left;
  }

  .nav-wrap ul.brand span.claim {
    font-size: 8px;
  }

  .nav-wrap .title {
    -webkit-transition: all 0.5s cubic-bezier(0, 0, 0.29, 1.08);
    -o-transition: all 0.5s cubic-bezier(0, 0, 0.29, 1.08);
    transition: all 0.5s cubic-bezier(0, 0, 0.29, 1.08);
    -webkit-transform: translateY(150px);
    -ms-transform: translateY(150px);
    transform: translateY(150px);
    font-family: "Neue Haas Grotesk Display Medium", sans-serif;
    color: #aec5fc;
    position: absolute;
    bottom: 12%;
    font-size: 20px;
    z-index: 1;
  }
  /***** Nav-Wrap Trigger */

  .nav-wrap .mobile--trigger {
    right: 0;
    bottom: 0;
    position: fixed;
    height: 80px;
    width: 100px;
    cursor: pointer;
    z-index: 99;
  }

  .nav-wrap .mobile--trigger span {
    position: absolute;
    left: 25px;
    bottom: 39px;
    height: 4px;
    width: 50px;
    background: #23255b;
  }

  .nav-wrap .mobile--trigger span:nth-of-type(1) {
    -webkit-transform: translateY(-7px) rotate(0);
    -ms-transform: translateY(-7px) rotate(0);
    transform: translateY(-7px) rotate(0);
  }
  .nav-wrap .mobile--trigger span:nth-of-type(2) {
    -webkit-transform: translateY(7px) rotate(0);
    -ms-transform: translateY(7px) rotate(0);
    transform: translateY(7px) rotate(0);
  }

  @-webkit-keyframes openTrigger1 {
    0% {
      -webkit-transform: translateY(-7px) rotate(0);
      transform: translateY(-7px) rotate(0);
    }
    45% {
      -webkit-transform: translateY(1px) rotate(0);
      transform: translateY(1px) rotate(0);
    }
    55% {
      -webkit-transform: translateY(1px) rotate(0);
      transform: translateY(1px) rotate(0);
    }
    100% {
      -webkit-transform: translateY(1px) rotate(-45deg);
      transform: translateY(1px) rotate(-45deg);
    }
  }

  @keyframes openTrigger1 {
    0% {
      -webkit-transform: translateY(-7px) rotate(0);
      transform: translateY(-7px) rotate(0);
    }
    45% {
      -webkit-transform: translateY(1px) rotate(0);
      transform: translateY(1px) rotate(0);
    }
    55% {
      -webkit-transform: translateY(1px) rotate(0);
      transform: translateY(1px) rotate(0);
    }
    100% {
      -webkit-transform: translateY(1px) rotate(-45deg);
      transform: translateY(1px) rotate(-45deg);
    }
  }

  @-webkit-keyframes openTrigger2 {
    0% {
      -webkit-transform: translateY(7px) rotate(0);
      transform: translateY(7px) rotate(0);
    }
    45% {
      -webkit-transform: translateY(1px) rotate(0);
      transform: translateY(1px) rotate(0);
    }
    55% {
      -webkit-transform: translateY(1px) rotate(0);
      transform: translateY(1px) rotate(0);
    }
    100% {
      -webkit-transform: translateY(1px) rotate(45deg);
      transform: translateY(1px) rotate(45deg);
    }
  }

  @keyframes openTrigger2 {
    0% {
      -webkit-transform: translateY(7px) rotate(0);
      transform: translateY(7px) rotate(0);
    }
    45% {
      -webkit-transform: translateY(1px) rotate(0);
      transform: translateY(1px) rotate(0);
    }
    55% {
      -webkit-transform: translateY(1px) rotate(0);
      transform: translateY(1px) rotate(0);
    }
    100% {
      -webkit-transform: translateY(1px) rotate(45deg);
      transform: translateY(1px) rotate(45deg);
    }
  }

  @-webkit-keyframes closingTrigger1 {
    100% {
      -webkit-transform: translateY(-7px) rotate(0);
      transform: translateY(-7px) rotate(0);
    }
    55% {
      -webkit-transform: translateY(1px) rotate(0);
      transform: translateY(1px) rotate(0);
    }
    45% {
      -webkit-transform: translateY(1px) rotate(0);
      transform: translateY(1px) rotate(0);
    }
    0% {
      -webkit-transform: translateY(1px) rotate(-45deg);
      transform: translateY(1px) rotate(-45deg);
    }
  }

  @keyframes closingTrigger1 {
    100% {
      -webkit-transform: translateY(-7px) rotate(0);
      transform: translateY(-7px) rotate(0);
    }
    55% {
      -webkit-transform: translateY(1px) rotate(0);
      transform: translateY(1px) rotate(0);
    }
    45% {
      -webkit-transform: translateY(1px) rotate(0);
      transform: translateY(1px) rotate(0);
    }
    0% {
      -webkit-transform: translateY(1px) rotate(-45deg);
      transform: translateY(1px) rotate(-45deg);
    }
  }

  @-webkit-keyframes closingTrigger2 {
    100% {
      -webkit-transform: translateY(7px) rotate(0);
      transform: translateY(7px) rotate(0);
    }
    55% {
      -webkit-transform: translateY(1px) rotate(0);
      transform: translateY(1px) rotate(0);
    }
    45% {
      -webkit-transform: translateY(1px) rotate(0);
      transform: translateY(1px) rotate(0);
    }
    0% {
      -webkit-transform: translateY(1px) rotate(45deg);
      transform: translateY(1px) rotate(45deg);
    }
  }

  @keyframes closingTrigger2 {
    100% {
      -webkit-transform: translateY(7px) rotate(0);
      transform: translateY(7px) rotate(0);
    }
    55% {
      -webkit-transform: translateY(1px) rotate(0);
      transform: translateY(1px) rotate(0);
    }
    45% {
      -webkit-transform: translateY(1px) rotate(0);
      transform: translateY(1px) rotate(0);
    }
    0% {
      -webkit-transform: translateY(1px) rotate(45deg);
      transform: translateY(1px) rotate(45deg);
    }
  }

  /***** Nav-Wrap Open State */

  .nav-wrap.open {
    height: 450px !important;
    background: #181848;
    -webkit-transition: height 1s cubic-bezier(0.77, 0, 0.18, 1);
    -o-transition: height 1s cubic-bezier(0.77, 0, 0.18, 1);
    transition: height 1s cubic-bezier(0.77, 0, 0.18, 1);
  }

  .nav-wrap.open::before {
    -webkit-transition: all 0.5s ease-out;
    -o-transition: all 0.5s ease-out;
    transition: all 0.5s ease-out;
    top: -100px;
  }

  .nav-wrap.open ul.brand {
    -webkit-transform: translateY(100px) scale(0.8);
    -ms-transform: translateY(100px) scale(0.8);
    transform: translateY(100px) scale(0.8);
  }

  .nav-wrap.open ul.nav-list {
    pointer-events: auto;
    opacity: 1;
    -webkit-transition-delay: 0.7s !important;
    -o-transition-delay: 0.7s !important;
    transition-delay: 0.7s !important;
  }

  .nav-wrap.open ul.nav-list li {
    -webkit-transform: translateY(0);
    -ms-transform: translateY(0);
    transform: translateY(0);
  }

  #mobile--trigger.open span {
    background: #fff;
    -webkit-animation-duration: 0.5s;
    animation-duration: 0.5s;
    -webkit-animation-fill-mode: forwards;
    animation-fill-mode: forwards;
  }
  #mobile--trigger.open span:nth-of-type(1) {
    -webkit-animation-name: openTrigger1;
    animation-name: openTrigger1;
  }
  #mobile--trigger.open span:nth-of-type(2) {
    -webkit-animation-name: openTrigger2;
    animation-name: openTrigger2;
  }

  .nav-wrap.open .title {
    opacity: 0;
    pointer-events: none;
  }

  .nav-wrap.open svg.logo {
    display: none;
  }

  /***** Nav-Wrap Closing State */

  #mobile--trigger.closing span {
    -webkit-animation-duration: 0.5s;
    animation-duration: 0.5s;
    -webkit-animation-fill-mode: forwards;
    animation-fill-mode: forwards;
  }
  #mobile--trigger.closing span:nth-of-type(1) {
    -webkit-animation-name: closingTrigger1;
    animation-name: closingTrigger1;
  }
  #mobile--trigger.closing span:nth-of-type(2) {
    -webkit-animation-name: closingTrigger2;
    animation-name: closingTrigger2;
  }

  /***** Scrolled Nav State */

  .scrolled-nav .nav-wrap {
    height: 80px;
  }

  .scrolled-nav .nav-wrap .nav-list-wrap {
    margin: 0;
    top: unset;
    height: 81px;
  }

  .scrolled-nav .nav-wrap ul.brand {
    -webkit-transform: translateY(100px) scale(0.8);
    -ms-transform: translateY(100px) scale(0.8);
    transform: translateY(100px) scale(0.8);
  }

  .scrolled-nav .nav-wrap ul.nav-list {
    margin: 20px 0;
  }

  .scrolled-nav .nav-wrap .mobile--trigger span {
    background: #fff;
  }

  .scrolled-nav .nav-wrap .title {
    -webkit-transform: translateY(0px);
    -ms-transform: translateY(0px);
    transform: translateY(0px);
  }

  /*
  -----------------------------------------------------------------------------

  03. Footer

  -----------------------------------------------------------------------------
  */

  .footer-wrap .footer__sub {
    margin-bottom: 80px;
  }

  /*
  -----------------------------------------------------------------------------

  04. NoScript Banner

  -----------------------------------------------------------------------------
  */
}

/* MOBILE //////////////////////////////////////////////////////////////// */
/*
01. Presets
02. Navigation
03. Footer
04. NoScript Banner
*/

@media only screen and (max-width: 580px) {
  /*
  -----------------------------------------------------------------------------

  01. Presets

  -----------------------------------------------------------------------------
  */

  /* MISC *******************************************************************************/

  h1,
  h2 {
    font-size: 30px;
    line-height: 1.25em;
    -webkit-hyphens: auto;
    -ms-hyphens: auto;
    hyphens: auto;
  }

  h3,
  h4,
  h5,
  h6,
  .h3,
  .h4,
  .h5,
  .h6 {
    font-size: 22px;
    -webkit-hyphens: auto;
    -ms-hyphens: auto;
    hyphens: auto;
  }

  p,
  li,
  p a {
    font-size: 15px;
    -webkit-hyphens: auto;
    -ms-hyphens: auto;
    hyphens: auto;
  }

  .no-sm {
    display: none;
  }
  .no-md {
    display: inherit;
  }
  span.no-md {
    display: inline;
  }

  /****** Freezer */

  .iced.main-title::before {
    height: 95%;
    left: -20px;
  }

  /* LAYOUT *******************************************************************************/

  article {
    margin-top: 0; /* Space to Navigation */
  }

  .sec-wrap__inner {
    padding: 20px 25px;
  }

  /**/

  .text-2-columns {
    column-count: 1;
    -webkit-column-count: 1;
    -moz-column-count: 1;
    -ms-column-count: 1;
  }

  .text-3-columns {
    column-count: 1;
    -webkit-column-count: 1;
    -moz-column-count: 1;
    -ms-column-count: 1;
  }

  /* COMPONENTS *******************************************************************************/

  /***** Gallery slider */

  .slick-lightbox-close {
    top: 0;
    right: -5px;
  }

  /***** Event Highlights */

  .block--events .grid-wrap .box:nth-of-type(even) {
    margin-left: 0;
    margin-top: 1.5em;
  }

  .block--events .grid-wrap .covered-image-wrap {
    height: 50vw;
    -webkit-transform: translateX(-40px);
    -ms-transform: translateX(-40px);
    transform: translateX(-40px);
  }

  /***** Workload table */

  table.workload th,
  table.workload td {
    text-align: left;
    padding: 0.6em 1em;
  }

  /***** Workload chart */

  .chart ul span.h2 {
    font-size: 30px;
  }

  .chart ul span.digit {
    font-size: 2em;
  }

  .chart [id*="chart--"] {
    display: none;
  }

  /**/

  .chart [class*="slice--"] {
    opacity: 1;
  }

  .chart ul li {
    padding: 0.3em 0;
  }

  /*
  -----------------------------------------------------------------------------

  02. Navigation

  -----------------------------------------------------------------------------
  */

  .nav-wrap ul.nav-list li {
    line-height: 1.5em;
  }

  .nav-wrap li a {
    font-size: 6vw;
  }

  .nav-wrap ul.brand {
    bottom: 18px;
  }

  .nav-wrap ul.brand span.claim {
    display: none;
  }

  .nav-wrap ul.brand svg.logo {
    width: 130px;
  }

  .nav-wrap ul.brand span.claim {
    font-size: 11px;
  }

  /***** Nav-Wrap Open State */

  .nav-wrap.open {
    height: 400px !important;
  }

  /*
  -----------------------------------------------------------------------------

  03. Footer

  -----------------------------------------------------------------------------
  */

  .footer__main {
    padding: 25px;
  }

  .footer__main .box {
    padding: 20px 0;
  }

  .footer__main .box:nth-of-type(2) {
    text-align: left;
  }

  .footer__sub {
    padding: 15px 25px;
  }

  /*
  -----------------------------------------------------------------------------

  04. NoScript Banner

  -----------------------------------------------------------------------------
  */

  .warning-banner p,
  .warning-banner b,
  .warning-banner a {
    font-size: 14px;
  }

  a.close-banner-btn {
    margin-top: 10px;
  }
}

/* MINI-MOBILE //////////////////////////////////////////////////////////////// */
/*
01. Presets
02. Navigation
03. Footer
04. NoScript Banner
*/

@media only screen and (max-width: 430px) {
  /*
  -----------------------------------------------------------------------------

  01. Presets

  -----------------------------------------------------------------------------
  */

  /* MISC *******************************************************************************/

  .no-xs {
    display: none;
  }
  .no-sm {
    display: inherit;
  }
  span.no-sm {
    display: inline;
  }

  /****** Freezer */

  .iced::before {
    width: calc(100% + 47px);
    height: calc(100% + 52px);
  }

  .iced.main-title::before {
    max-width: 112%;
  }

  .freezer {
    right: 95px;
    top: 15px;
  }

  .freezer .temperature {
    font-size: 12px;
    bottom: 0.9em;
    left: -3em;
  }

  .scrolled-nav .freezer {
    top: 15px;
  }

  /* COMPONENTS *******************************************************************************/

  /***** Gallery slider */

  .gallery-slider,
  .gallery-slider__images .item .img-fill,
  .gallery-slider__images .item .img-fill img {
    height: 55vw;
  }

  .slick-next,
  .slick-prev {
    width: 30px;
  }

  .slick-next::after {
    right: 5px;
    font-size: 20px;
    top: calc(50% - 10px);
  }

  .slick-prev::after {
    left: 5px;
    font-size: 20px;
    top: calc(50% - 10px);
  }

  /***** Workload table */

  table.workload th,
  table.workload td {
    padding: 0.5em 0.5em;
  }

  table.workload th span {
    white-space: nowrap;
  }

  table.workload th span,
  table.workload td span {
    font-size: 15px;
  }

  /***** Members */

  .member-box {
    padding: 25px;
  }

  /*
  -----------------------------------------------------------------------------

  02. Navigation

  -----------------------------------------------------------------------------
  */

  /***** Nav-Wrap */

  .nav-wrap,
  .nav-wrap__inner {
    height: 60px;
  }

  .nav-wrap__inner {
    padding: 10px 25px;
  }

  /***** Nav-Styling */

  .nav-wrap .title {
    bottom: 32%;
    font-size: 4.2vw;
  }

  .nav-wrap li a {
    font-size: 7vw;
  }

  .nav-wrap ul.brand {
    bottom: 13px;
    margin: 0;
    -webkit-transform: scale(0.7);
    -ms-transform: scale(0.7);
    transform: scale(0.7);
  }

  .nav-wrap ul.brand span.claim {
    display: none;
  }

  /***** Nav-Wrap Trigger */

  .nav-wrap .mobile--trigger {
    height: 60px;
  }

  .nav-wrap .mobile--trigger span {
    left: 35px;
    bottom: 30px;
    width: 40px;
  }

  /***** Nav wrap open */

  .nav-wrap.open {
    height: 300px !important;
  }

  /***** Scrolled Nav State */

  .scrolled-nav .nav-wrap {
    height: 60px;
  }

  .scrolled-nav .nav-wrap .nav-list-wrap {
    height: 60px;
  }

  .scrolled-nav .nav-wrap ul.brand {
    margin: 0;
  }

  /*
  -----------------------------------------------------------------------------

  03. Footer

  -----------------------------------------------------------------------------
  */

  .footer-wrap .footer__sub {
    margin-bottom: 60px;
  }

  /*
  -----------------------------------------------------------------------------

  04. NoScript Banner

  -----------------------------------------------------------------------------
  */
}

/* SPECIAL BREAKPOINTS //////////////////////////////////////////////////////// */

/* Printer */

@media print {
  @page {
    margin: 1cm;
  }

  header,
  nav,
  footer {
    display: none;
  }

  img {
    max-width: 500px;
    visibility: visible !important;
  }
}
